• Matthew Barnes's avatar
    Remove backward-compatibility cruft for goa-1.0 < 3.8. · d9fc5e49
    Matthew Barnes authored
    In particular, GOA's Google provider uses OAuth 2.0 now, so we can drop
    the OAuth 1.0a support in CamelSaslXOAuth which was GMail-specific, and
    with it the entire "online-accounts" module in Evolution.  Evolution no
    longer links to libgoa-1.0 at all.
    d9fc5e49
configure.ac 50.5 KB